#ticket-info_banner1{
	width:100%;
	margin-top: 20px;
	margin-left: 0px;
	margin-bottom: 20px;
}

#ticket-info_banner2{
	width:100%;
	margin-top: 20px;
	margin-left: 0px;
	margin-bottom: 0px;
}

#ticket-info_banner3{
	width:100%;
	margin-bottom: -20px;
}

#ticket-info_banner{
	width:100%;
	margin-top: 50px;
	margin-left: 0px;
	margin-bottom: 60px;
}

#ticket-info_area{
	border-collapse:collapse;
	width:630px;
	margin-top: 40px;
	margin-left: 50px;
	margin-bottom: 60px;
	min-height:700px;

}

#ticket-info_area h2{
	margin-bottom: 20px;
}

#ticket-info_area p{
	padding: 10px;
	margin-bottom:20px;
	text-align: center;
}

.playguide {
	list-style-type: none;
	margin: 0px;
	width:100%;
	height:60px;
	margin-bottom:20px;
	
}
.playguide li{
	float:left;
	margin-right:10px;
}

.playguide p{
	font-size: 1.5em;
	margin-bottom: 20px;
}

.playguide img{
	height:40px;
}



.ticket_notice {
	list-style-type: square;
	margin-left: 70px;
	margin-top:30px;
}

.attention{
	text-align:right;
	padding-right:30px;
}
